
#u3633-4
{
	font-family: asap-n4, sans-serif;
}

#u418-18,#u3401-2,#u3393-4
{
	font-family: asap-i4, sans-serif;
}

#u418-5,#u4051-6
{
	font-family: asap-n7, sans-serif;
}

#u417-2,#u3408-2
{
	font-family: asap-i7, sans-serif;
}

#u417-4,#u418-2,#u418-3,#u418-6,#u418-8,#u418-9,#u418-11,#u418-12,#u418-14,#u418-15,#u418-17,#u418-19,#u3394-9,#u3404-7,#u3401-9,#u3408-4,#u3408-6,#u3483-4,#u3438-4,#u3440-4,#u3442-4,#u3435-4,#u3439-4,#u3436-4,#u3434-4,#u3441-4,#u3462-4,#u3410-4
{
	font-family: asap-n4, sans-serif;
}

